## libfile-sharedir-dist-perl 0.07

=== debian/changelog ===
libfile-sharedir-dist-perl (0.07-1) unstable; urgency=medium

  * Initial release. (Closes: #1121131)

 -- Samuel Young <samyoung12788@gmail.com>  Fri, 21 Nov 2025 08:52:48 -0600
