=== debian/control ===
Source: libfile-sharedir-dist-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Samuel Young <samyoung12788@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-sharedir-dist-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-sharedir-dist-perl.git
Homepage: https://metacpan.org/release/File-ShareDir-Dist

Package: libfile-sharedir-dist-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module for locating per-dist shared files
 File::ShareDir::Dist finds share directories for distributions. It is similar
 to File::ShareDir with a few differences:
 .
  * Only supports distribution directories (doesn't support perl modules or perl
    class directories).
  * Doesn't compule filenames (that is what File::Spec or Path::Tiny is for).
  * Doesn't support old style shares.
  * Hopefully doesn't find the wrong directory (doesn't blindly search @INC).
  * No non-core dependencies.
  * Works in your development tree.
