=== debian/watch ===
version=4
https://metacpan.org/release/File-ShareDir-Dist   .*/File-ShareDir-Dist-v?@ANY_VERSION@@ARCHIVE_EXT@$
